// These fields contain the results derived by the cost calculations. They are available as columns on
// Activity, Assignment and Resource objects in the main project tables and in the costs tab of their inspectors.

"property.workCost"                                 = "Work Costs";
"property.workCost.description"                     = "Contains the work costs for the resource";

"property.baseCost"                                 = "Base Costs";

"property.plannedWorkCost"                          = "Planned Work Costs";
"property.plannedWorkCost.short"                    = "Plnd. Work Costs";
"property.plannedWorkCost.description"              = "»Planned Work Costs« contains the costs generated by the determined work costs of allocated resources. In case there are no resources allocated, the costs will be determined using the project's standard hourly rate.";

"property.expectedWorkCost"                         = "Expected Work Costs";
"property.expectedWorkCost.short"                   = "Exp. Work Costs";
"property.expectedWorkCost.description"             = "»Expected Work Costs« contains the costs generated by work from resources allocated to the activity.";

"property.actualWorkCost"                           = "Actual Work Costs";
"property.actualWorkCost.short"                     = "Act. Work Costs";
"property.actualWorkCost.description"               = "»Actual Work Costs« contains the actual costs generated by work from resources allocated to the activity.";

"property.plannedCost"                              = "Planned Costs";
"property.plannedCost.short"                        = "Plnd. Costs";
"property.plannedCost.description"                  = "This value will also be used in the earned value analysis under the name 'Budget at Completion (BAC)'.";

"property.expectedCost"                             = "Expected Costs";
"property.expectedCost.short"                       = "Exp. Costs";
"property.expectedCost.description"                 = "»Expected Costs« contains the sum of costs expected to be generated during a project.";

"property.actualCost"                               = "Actual Costs";
"property.actualCost.short"                         = "Act. Costs";
"property.actualCost.description"                   = "»Actual Costs« contains the sum of costs generated by actual work.";

"property.approvedBudgetAbsolute"                   = "Approved Budget Absolute";
"property.approvedBudgetAbsolute.short"             = "Appr. Budget Abs.";
"property.approvedBudgetAbsolute.description"       = "»Approved Budget Absolute« contains the same information as »Approved Budget«. The percent values however will be converted into absolute values.";

"property.budgetPlannedCostBalance"                 = "Budget/Planned Costs Balance";
"property.budgetPlannedCostBalance.short"           = "Budget/Planned Costs Balance";
"property.budgetPlannedCostBalance.description"     = "»Budget/Planned Costs Balance« contains the »Approved Budget« less »Planned Work Costs« and »Low Attachment Costs«.";

"property.budgetExpectedCostBalance"                = "Budget/Expected Costs Balance";
"property.budgetExpectedCostBalance.short"          = "Budget/Expected Costs Balance";
"property.budgetExpectedCostBalance.description"    = "»Budget/Expected Costs Balance« contains the »Approved Budget« less »Expected Work Costs« and »Low Attachment Costs«.";

"property.budgetActualCostBalance"                  = "Budget/Actual Costs Balance";
"property.budgetActualCostBalance.short"            = "Budget/Actual Costs Balance";
"property.budgetActualCostBalance.description"      = "»Budget/Actual Costs Balance« contains the difference between »Approved Budget« and »Actual Costs«.";
